ifx_create_blob
ifx_do
Informix Functions
PHP Manual

# ifx_create_char

(PHP 4, PHP <=5.2.0)

ifx_create_char — Creates an char object

### Description

int ifx_create_char ( string `$param` )

Creates an char object.

### Parameters

`param`

  The char content.

### Return Values

Returns the new char object id, or `FALSE` on errors.

### See Also

- ifx_free_char() - Deletes the char object

ifx_create_blob
ifx_do
Informix Functions
PHP Manual